[arch-commits] Commit in pyxdg/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Mon Jun 1 02:13:00 EDT 2009


    Date: Monday, June 1, 2009 @ 02:13:00
  Author: giovanni
Revision: 40937

Merged revisions 40901 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/pyxdg/trunk

........
  r40901 | hugo | 2009-05-31 16:33:49 -0700 (dom, 31 mag 2009) | 2 lines
  
  upgpkg: pyxdg 0.17-1
      Upstream update to 0.17
........

Modified:
  pyxdg/repos/extra-x86_64/	(properties)
  pyxdg/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)


Property changes on: pyxdg/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /pyxdg/trunk:1-17388
   + /pyxdg/trunk:1-40936

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-01 06:11:53 UTC (rev 40936)
+++ extra-x86_64/PKGBUILD	2009-06-01 06:13:00 UTC (rev 40937)
@@ -1,18 +1,19 @@
 # $Id$
-# Maintainer: Aaron Griffin <aarongriffin at gmail.com>
+# Maintainer: Hugo Doria <hugo at archlinux.org>
 # Contributor: Mario A. Vazquez <mario_vazq at hotmail.com>
+
 pkgname=pyxdg
-pkgver=0.15
-pkgrel=3
+pkgver=0.17
+pkgrel=1
 pkgdesc="Python library to access freedesktop.org standards."
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 url="http://freedesktop.org/Software/pyxdg"
 license=("LGPL")
 depends=('python')
-source=(http://gentoolabs.com.ar/distfiles/${pkgname}-${pkgver}.tar.gz)
+source=(http://www.freedesktop.org/~lanius/${pkgname}-${pkgver}.tar.gz)
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  python setup.py install --prefix=/usr --root=${startdir}/pkg || return 1
+  cd ${srcdir}/${pkgname}-${pkgver}
+  python setup.py install --prefix=/usr --root=${pkgdir} || return 1
 }
-md5sums=('86a5441285fc908145414b63348d11a3')
+md5sums=('a086de99cc536095684d87f15594e4db')



More information about the arch-commits mailing list